## ttf-junicode 0.6.16

=== Makefile ===
VPATH = src

all : regular bold italic bolditalic

regular : rxgf Junicode-Regular.sfd
	fontforge -script xgridfit/Junicode-Regular.pe

rxgf :
	cd xgridfit ; $(MAKE) regular

bold : bxgf Junicode-Bold.sfd
	fontforge -script xgridfit/Junicode-Bold.pe

bxgf :
	cd xgridfit ; $(MAKE) bold

italic : ixgf Junicode-Italic.sfd
	fontforge -script xgridfit/Junicode-Italic.pe

ixgf :
	cd xgridfit ; $(MAKE) italic

bolditalic : bixgf Junicode-BoldItalic.sfd
	fontforge -script xgridfit/Junicode-BoldItalic.pe

bixgf :
	cd xgridfit ; $(MAKE) bolditalic

clean :
	rm -f *.ttf ; rm -f xgridfit/*.pe
	rm -f xgridfit/jun-r.xgf xgridfit/jun-i.xgf xgridfit/jun-b.xgf xgridfit/jun-bi.xgf
