=== xgridfit/Makefile ===


RSCRIPTS = Junicode-Regular-common.xgf Junicode-Regular-Basic.xgf \
	Junicode-Regular-CombDiac.xgf Junicode-Regular-GenPunct.xgf \
	Junicode-Regular-IPA.xgf Junicode-Regular-LatExtAdd.xgf \
	Junicode-Regular-LatExtA-dotlessi.xgf Junicode-Regular-LatExtA.xgf \
	Junicode-Regular-LatExtB.xgf Junicode-Regular-Latin1.xgf \
	Junicode-Regular-NoEncode.xgf Junicode-Regular-PUA.xgf \
	Junicode-Regular-SpacMod.xgf Junicode-Regular-out.xgf jun-r-auto.xgf

ISCRIPTS = Junicode-Italic-inout.xgf jun-i-auto.xgf

BSCRIPTS = Junicode-Bold.xgf jun-b-auto.xgf

BISCRIPTS = Junicode-BoldItalic.xgf jun-bi-auto.xgf

all : regular bold italic bolditalic

regular : Junicode-Regular.pe

Junicode-Regular.pe : $(RSCRIPTS)
	xgfmerge -p -s -c -o jun-r.xgf jun-r-auto.xgf Junicode-Regular*.xgf
	xgridfit -V -O Junicode-Regular.pe jun-r.xgf

bold : Junicode-Bold.pe

Junicode-Bold.pe : $(BSCRIPTS)
	xgfmerge -p -s -o jun-b.xgf jun-b-auto.xgf Junicode-Bold.xgf
	xgridfit -V -O Junicode-Bold.pe jun-b.xgf

italic : Junicode-Italic.pe

Junicode-Italic.pe : $(ISCRIPTS)
	xgfmerge -p -s -c -o jun-i.xgf jun-i-auto.xgf Junicode-Italic-inout.xgf
	xgridfit -V -O Junicode-Italic.pe jun-i.xgf

bolditalic : Junicode-BoldItalic.pe

Junicode-BoldItalic.pe : $(BISCRIPTS)
	xgfmerge -p -s -o jun-bi.xgf jun-bi-auto.xgf Junicode-BoldItalic.xgf
	xgridfit -V -O Junicode-BoldItalic.pe jun-bi.xgf
