## ttf-junicode 0.6.17

=== Makefile ===
VPATH = src

all : regular bold italic bolditalic

regular : rxgf Junicode-Regular.sfd
	fontforge -script xgridfit/Junicode-Regular.py

rxgf :
	cd xgridfit ; $(MAKE) regular

bold : bxgf Junicode-Bold.sfd
	fontforge -script xgridfit/Junicode-Bold.py

bxgf :
	cd xgridfit ; $(MAKE) bold

italic : ixgf Junicode-Italic.sfd
	fontforge -script xgridfit/Junicode-Italic.py

ixgf :
	cd xgridfit ; $(MAKE) italic

bolditalic : bixgf Junicode-BoldItalic.sfd
	fontforge -script xgridfit/Junicode-BoldItalic.py

bixgf :
	cd xgridfit ; $(MAKE) bolditalic

clean :
	rm -f *.ttf ; rm -f xgridfit/*.py
	rm -f xgridfit/jun-r.xgf xgridfit/jun-i.xgf xgridfit/jun-b.xgf xgridfit/jun-bi.xgf
