=== xgridfit/Makefile ===
--- 
+++ 
@@ -16,26 +16,26 @@
 
 all : regular bold italic bolditalic
 
-regular : Junicode-Regular.pe
+regular : Junicode-Regular.py
 
-Junicode-Regular.pe : $(RSCRIPTS)
+Junicode-Regular.py : $(RSCRIPTS)
 	xgfmerge -p -s -c -o jun-r.xgf jun-r-auto.xgf Junicode-Regular*.xgf
-	xgridfit -V -O Junicode-Regular.pe jun-r.xgf
+	xgridfit -l py -V -O Junicode-Regular.py jun-r.xgf
 
-bold : Junicode-Bold.pe
+bold : Junicode-Bold.py
 
-Junicode-Bold.pe : $(BSCRIPTS)
+Junicode-Bold.py : $(BSCRIPTS)
 	xgfmerge -p -s -o jun-b.xgf jun-b-auto.xgf Junicode-Bold.xgf
-	xgridfit -V -O Junicode-Bold.pe jun-b.xgf
+	xgridfit -l py -V -O Junicode-Bold.py jun-b.xgf
 
-italic : Junicode-Italic.pe
+italic : Junicode-Italic.py
 
-Junicode-Italic.pe : $(ISCRIPTS)
+Junicode-Italic.py : $(ISCRIPTS)
 	xgfmerge -p -s -c -o jun-i.xgf jun-i-auto.xgf Junicode-Italic-inout.xgf
-	xgridfit -V -O Junicode-Italic.pe jun-i.xgf
+	xgridfit -l py -V -O Junicode-Italic.py jun-i.xgf
 
-bolditalic : Junicode-BoldItalic.pe
+bolditalic : Junicode-BoldItalic.py
 
-Junicode-BoldItalic.pe : $(BISCRIPTS)
+Junicode-BoldItalic.py : $(BISCRIPTS)
 	xgfmerge -p -s -o jun-bi.xgf jun-bi-auto.xgf Junicode-BoldItalic.xgf
-	xgridfit -V -O Junicode-BoldItalic.pe jun-bi.xgf
+	xgridfit -l py -V -O Junicode-BoldItalic.py jun-bi.xgf
