## ttf-junicode 0.6.17+20110525

=== debian/changelog ===
ttf-junicode (0.6.17+20110525-1) unstable; urgency=low

  * New upstream snapshot.
  * Build the fonts from the sources.
    + Add --skip-validation to xgridfit command so the build works.
  * Drop the additionally generated condenses fonts. (Closes: #551510)
  * Bump debhelper version to 8.
  * Bump standards version to 3.9.2.
  * Added debian/source/format.
  * Defoma removal:
    + Remove debian/defoma-hints.
    + Remove build-dep on defoma.
    + Remove overide_dh_installdocs target in debian/rules, where
      the call to dh_installdefoma was implemented.
    + Add preinst, postinst, postrm maintainer scripts to call
      dpkg-maintscript-helper rm_conffile for a save removal of
      the old defoma hints file.
  * Simplify debian/rules.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Thu, 26 May 2011 12:45:05 +0200

ttf-junicode (0.6.17-1) unstable; urgency=low

  * New upstream version. (Closes: #537092)
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 15 Jul 2009 10:05:35 +0200

ttf-junicode (0.6.16-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * debian/control
    + Add font team to Uploaders.
    + Change section to fonts.
  * Update debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Sat, 06 Jun 2009 17:23:41 +0200

ttf-junicode (0.6.15+20090224-1) unstable; urgency=low

  * New upstream version. (Closes: #480506)
  * Update my email address.
  * Bump standards version.
  * Bump debhelper version.
  * Update debian/rules. (Closes: #480507)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 24 Feb 2009 15:28:30 +0100

ttf-junicode (0.6.15+20080123-1) unstable; urgency=low

  * New upstream version, including:
    + Updated xgf file format. (Closes: #456850)
  * Add condensed typefaces.
  * debian/copyright: Updated.
  * debian/control
    + Moved Homepage field.
    + Bump standards version.
  * debian/compat: Updated, no changes needed.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 14 Nov 2007 09:41:39 +0100

ttf-junicode (0.6.15-2) unstable; urgency=low

  * Use hinting, build-depends on xgridfit. (Closes: #428034)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 29 Jul 2007 11:44:26 +0200

ttf-junicode (0.6.15-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 26 Jul 2007 21:14:00 +0200

ttf-junicode (0.6.13-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 02 May 2007 15:55:52 +0200

ttf-junicode (0.6.12-1) unstable; urgency=low

  * New upstream version.
  * Updated URL in debian/control and debian/copyright.
  * Updated debian/copyright.
  * The fonts are built from source.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed,  6 Dec 2006 06:06:06 +0200

ttf-junicode (0.6.11-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 11 Apr 2006 16:29:58 +0200

ttf-junicode (0.6.10-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 10 Apr 2006 09:05:13 +0200

ttf-junicode (0.6.8-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon,  3 Apr 2006 10:01:31 +0200

ttf-junicode (0.6.7-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 22 Mar 2006 13:39:47 +0100

ttf-junicode (0.6.6-1) unstable; urgency=low

  * New upstream version.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue,  7 Mar 2006 10:55:20 +0100

ttf-junicode (0.6.5-3) unstable; urgency=low

  * Fixed paths in ttf-junicode.defoma. (closes: #338244)
  * Fixed debian/control to build-depends-indep.
  * Move defoma from recommends to depends. (closes: #337323, #337323)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu,  6 Oct 2005 11:11:17 +0200

ttf-junicode (0.6.5-2) unstable; urgency=low

  * Fix FTBFS missing build-depends defoma. (closes: #327717)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 15 Sep 2005 22:14:26 +0200

ttf-junicode (0.6.5-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version.
  * Remove unnecessary recommends. (closes: #291708)
  * Update debian/copyright information.
  * Created debian/defoma-hints. (closes: #296713)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 30 Aug 2005 15:01:44 +0200

ttf-junicode (0.6.4-1) unstable; urgency=low

  * Initial Release. (closes: #233975)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Thu, 16 Dec 2004 19:00:20 +0100
