=== debian/control ===
Source: ttf-junicode
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), fontforge, xgridfit, libxml2-utils, python-libxml2
Standards-Version: 3.9.2
Homepage: http://junicode.sourceforge.net/

Package: ttf-junicode
Architecture: all
Recommends: x-ttcidfont-conf | fontconfig
Depends: ${misc:Depends}
Suggests: fontforge
Description: Unicode font for medievalists (Latin, IPA and Runic)
 This is a TrueType Unicode font targetted at medievalists, but including
 the full range of characters for languages written in the Latin script,
 International Phonetic Alphabet, Uralic Phonetic Alphabet and Runic. It has
 regular, italic, bold and bold-italic fonts.
